@charset "UTF-8";
.black-overlay {
  position: relative;
}
.black-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 93, 94, 0.7); /* #645D5E with 0.7 opacity */
  z-index: 1; /* Ensure the overlay is above the background but below the content */
  pointer-events: none; /* Ensure the overlay does not interfere with content interaction */
}

.curved-section--red {
  background-color: #c00;
  position: relative;
  padding: 2em;
}
.curved-section--red::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 150px;
  background-color: #c00;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--blue {
  background-color: #00f;
  position: relative;
  padding: 2em;
}
.curved-section--blue::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #00f;
  clip-path: ellipse(80% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--white {
  background-color: #fff;
  position: relative;
  padding: 2em;
}
.curved-section--white::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #fff;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section__title {
  text-align: center;
  margin: 0;
  padding: 1em 0;
}

@media screen and (max-width: 768px) {
  .tab-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    display: none;
  }
  .tab-content.active {
    display: block;
    opacity: 1;
  }
  .tabs button {
    cursor: pointer;
  }
  .tabs button.active {
    font-weight: 600;
  }
}
.development .top .content {
  padding-bottom: 35px;
}
@media screen and (max-width: 768px) {
  .development .top .content {
    padding-bottom: 25px;
  }
}
.development .top__kv img {
  max-width: none;
  width: calc(100% + (100vw - 100%) / 2);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.development .with-sidebar {
  display: flex;
  gap: 50px;
}
@media screen and (max-width: 1024px) {
  .development .with-sidebar {
    flex-wrap: wrap;
  }
}
.development .with-sidebar .left {
  flex: 0 0 812px;
}
@media screen and (max-width: 1024px) {
  .development .with-sidebar .left {
    flex: 0 0 100%;
    order: 2;
    border-top: none;
    padding-top: 0;
    overflow: hidden;
  }
}
.development .with-sidebar .left .page-sect__ttl {
  border-bottom: 2px solid #E3E3E3;
  padding-bottom: 40px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .development .with-sidebar .left .page-sect__ttl {
    gap: 15px 10px;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.development .with-sidebar .left .page-sect__ttl::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 200px;
  height: 2px;
  background: #E60000;
}
@media screen and (max-width: 768px) {
  .development .with-sidebar .left .page-sect__ttl::after {
    width: 80px;
  }
}
.development .with-sidebar .left .page-sect__content p.body1 {
  font-weight: 600;
}
.development .with-sidebar .sidebar {
  flex: 1 1 auto;
}
@media screen and (max-width: 1024px) {
  .development .with-sidebar .sidebar {
    flex: 0 0 100%;
    order: 1;
  }
}
.development .with-sidebar .sidebar .nav__page {
  position: sticky;
  top: 210px;
  border-top: 2px solid #E3E3E3;
  padding-top: 40px;
}
@media screen and (max-width: 768px) {
  .development .with-sidebar .sidebar .nav__page {
    border-top: none;
    padding-top: 0;
  }
}
.development .with-sidebar .sidebar .nav__page ul li:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .development .with-sidebar .sidebar .nav__page ul li {
    display: inline-block;
  }
  .development .with-sidebar .sidebar .nav__page ul li:not(:last-child) {
    margin-right: 10px;
  }
}
.development .with-sidebar .sidebar .nav__page ul li a.nav__link {
  font-weight: 600;
}
.development .with-sidebar .sidebar .nav__page ul li a.nav__link:hover {
  color: #E60000;
}
.development .with-sidebar .sidebar .nav__page ul li a.nav__link.active {
  color: #E60000;
}
.development .with-sidebar .sidebar .nav__page ul li a.nav__link::after {
  content: "\f107";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900;
  color: #E60000;
}
.development #strengths .h3 span {
  display: block;
}
.development #strengths .h3 span::after {
  content: "";
  display: inline-block;
  width: 47px;
  height: 1px;
  background: #E60000;
  margin-left: 24px;
  vertical-align: 10px;
}
@media screen and (max-width: 768px) {
  .development #strengths .h3 span::after {
    vertical-align: 8px;
  }
}
.development #system .doctor {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}
.development #system .doctor:not(:last-child) {
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .development #system .doctor:not(:last-child) {
    margin-bottom: 55px;
  }
}
.development #system .doctor-pic {
  flex: 0 0 275px;
  aspect-ratio: 3/2;
  background: #AAAAAA;
  border-radius: 10px;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .development #system .doctor-pic {
    flex: 0 0 100%;
  }
}
.development #system .doctor-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.development #system .doctor-info {
  flex: 0 0 calc(100% - 300px);
}
@media screen and (max-width: 768px) {
  .development #system .doctor-info {
    flex: 0 0 100%;
  }
}
.development #system .doctor-info .post {
  font-size: 13px;
  font-weight: 600;
  line-height: 17px;
  margin-bottom: 5px;
}
.development #system .doctor-info .name {
  font-size: 19px;
  line-height: 32px;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.development #system .doctor-info .name span {
  font-size: 14px;
}
.development #system .doctor-info .theme {
  font-size: 12px;
  font-weight: 600;
}
.development #system .doctor-info .read {
  line-height: 28px;
}
.development #tech .core-img {
  text-align: center;
  margin-bottom: 40px;
}
.development #tech .core-img img {
  width: 100%;
  max-width: 582px;
  height: auto;
}
.development #tech .tech-core {
  border-radius: 20px;
  transition: 0.5s all;
}
.development #tech .tech-core:not(:last-child) {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .development #tech .tech-core:not(:last-child) {
    margin-bottom: 10px;
  }
}
.development #tech .tech-core-header {
  font-size: 20px;
  padding: 48px 36px 40px;
  margin: 0;
  position: relative;
  cursor: pointer;
  transition: 0.5s all;
}
@media screen and (max-width: 768px) {
  .development #tech .tech-core-header {
    font-size: 18px;
    padding: 27px 60px 30px 23px;
  }
}
.development #tech .tech-core-header::before {
  content: "";
  display: block;
  width: 26px;
  height: 3px;
  background: #CE040E;
  position: absolute;
  right: 36px;
  top: 59px;
}
@media screen and (max-width: 768px) {
  .development #tech .tech-core-header::before {
    width: 20px;
    right: 23px;
    top: 40px;
  }
}
.development #tech .tech-core-header::after {
  content: "";
  display: block;
  width: 3px;
  height: 26px;
  background: #CE040E;
  position: absolute;
  right: 47px;
  top: 48px;
  transition: 0.5s all;
  transform: scaleY(0);
}
@media screen and (max-width: 768px) {
  .development #tech .tech-core-header::after {
    height: 20px;
    right: 31px;
    top: 32px;
  }
}
.development #tech .tech-core-body {
  padding: 10px 76px 40px 36px;
  transform: scaleY(1);
  opacity: 1;
  transform-origin: top;
  transition: 0.7s all ease-in-out;
}
@media screen and (max-width: 768px) {
  .development #tech .tech-core-body {
    padding: 10px 43px 30px 23px;
  }
}
.development #tech .tech-core-body .h5 {
  margin-bottom: 20px;
}
.development #tech .tech-core-body .cap {
  font-size: 12px;
  line-height: 20px;
}
.development #tech .tech-core-body .img-center {
  width: 100%;
  max-width: 425px;
  margin: 25px auto 40px;
  border-radius: 10px;
}
.development #tech .tech-core-body .img-center img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 10px;
}
.development #tech .tech-core-body .img-center.img-full {
  max-width: 100%;
}
.development #tech .tech-core-body .grid-2 .img-full {
  border-radius: 10px;
}
.development #tech .tech-core-body .grid-2 .img-full img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 10px;
}
.development #tech .tech-core#controll {
  border: 1px solid #1C2E66;
}
.development #tech .tech-core#controll .tech-core-header {
  color: #1C2E66;
}
.development #tech .tech-core#controll .tech-core-body .h4:first-type-of {
  margin-bottom: 10px;
}
.development #tech .tech-core#controll .tech-core-body .h4 img {
  width: 234px;
  height: auto;
  vertical-align: baseline;
}
.development #tech .tech-core#controll .tech-core-body .body2 img {
  width: 98px;
  height: auto;
  vertical-align: text-top;
}
.development #tech .tech-core#controll .tech-core-body .asa {
  font-style: italic;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  color: #D71718;
  margin-bottom: 10px;
}
.development #tech .tech-core#material {
  border: 1px solid #1A544A;
}
.development #tech .tech-core#material .tech-core-header {
  color: #1A544A;
}
.development #tech .tech-core#surface {
  border: 1px solid #BE4A37;
}
.development #tech .tech-core#surface .tech-core-header {
  color: #BE4A37;
}
.development #tech .tech-core.hide .tech-core-header::after {
  transform: scaleY(1);
}
.development #tech .tech-core.hide .tech-core-body {
  padding-top: 0;
  padding-bottom: 0;
  transform: scaleY(0);
  opacity: 0;
}
.development #tech .tech-core.hide .tech-core-body .h4,
.development #tech .tech-core.hide .tech-core-body .h5,
.development #tech .tech-core.hide .tech-core-body .read,
.development #tech .tech-core.hide .tech-core-body .cap,
.development #tech .tech-core.hide .tech-core-body .block,
.development #tech .tech-core.hide .tech-core-body .body1,
.development #tech .tech-core.hide .tech-core-body .body2,
.development #tech .tech-core.hide .tech-core-body .grid,
.development #tech .tech-core.hide .tech-core-body .border-red,
.development #tech .tech-core.hide .tech-core-body figure,
.development #tech .tech-core.hide .tech-core-body img {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  line-height: 0 !important;
  height: 0 !important;
  opacity: 0;
  transition: 0.5s all;
}
.development #tech .tech-core.hide .tech-core-body .grid {
  gap: 0 !important;
}
.development #labo .lab-info {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  border-top: 1px solid #E3E3E3;
}
.development #labo .lab-info dt {
  flex: 0 0 240px;
  padding: 20px;
  border-bottom: 1px solid #E3E3E3;
  border-right: 1px solid #E3E3E3;
  background: #FCE8E8;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .development #labo .lab-info dt {
    flex: 0 0 140px;
  }
}
.development #labo .lab-info dd {
  flex: 0 0 calc(100% - 240px);
  padding: 20px;
  margin: 0;
  border-bottom: 1px solid #E3E3E3;
}
@media screen and (max-width: 768px) {
  .development #labo .lab-info dd {
    flex: 0 0 calc(100% - 140px);
    padding-right: 0;
  }
}
.development #labo .lab-info dd ruby rt {
  margin-bottom: 3px;
}
.development #labo .h4 {
  margin: 40px auto 20px;
}
@media screen and (max-width: 768px) {
  .development #labo .h4 {
    margin: 25px auto 15px;
  }
}
.development #labo .h5 {
  margin: 0 auto 10px;
}
.development #labo .indent {
  margin-left: 25px;
}
.development #labo .img-center {
  text-align: center;
}
.development #labo .img-center img {
  width: 100%;
  max-width: 395px;
  height: auto;
}
.development #labo ol.decimal {
  counter-reset: number 0;
}
.development #labo ol.decimal li {
  display: flex;
}
.development #labo ol.decimal li:before {
  counter-increment: number 1;
  content: counter(number) "）";
}
.development #labo .sp-scrollable {
  text-align: right;
}
@media screen and (max-width: 768px) {
  .development #labo .sp-scrollable {
    text-align: left;
    overflow-x: scroll;
  }
}
.development #labo .sp-scrollable img {
  width: 745px;
  max-width: 745px;
  height: auto;
}
@media screen and (max-width: 768px) {
  .development #case .case-list {
    grid-gap: 30px;
  }
}
.development #case .case-list .photo {
  aspect-ratio: 16/9;
  border-radius: 10px;
  background: #AAAAAA;
  overflow: hidden;
  margin-bottom: 10px;
}
.development #case .case-list .photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.development #case .case-list .h4 {
  margin: 0;
}

.development-case .page-header h3 {
  margin-bottom: 20px;
}
.development-case .page-body .content {
  max-width: 904px;
  width: 100%;
}
.development-case .page-body .content .eyecatch img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 10px;
}
.development-case .page-body .content .page-content h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 28px;
  line-height: 52px;
  margin-bottom: 35px;
}
@media screen and (max-width: 768px) {
  .development-case .page-body .content .page-content h2 {
    font-size: 23px;
    line-height: 37px;
    margin-bottom: 20px;
  }
}
.development-case .page-body .content .page-content h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 20px;
  line-height: 34px;
}
@media screen and (max-width: 768px) {
  .development-case .page-body .content .page-content h3 {
    font-size: 18px;
    line-height: 28px;
  }
}
.development-case .page-body .content .page-content h4 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  line-height: 24px;
}
.development-case .page-body .content .page-content p, .development-case .page-body .content .page-content li {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 15px;
  line-height: 32px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .development-case .page-body .content .page-content p, .development-case .page-body .content .page-content li {
    line-height: 27px;
  }
}
.development-case .page-body .content .page-content p {
  margin-bottom: 2rem;
}
.development-case .page-body .content .page-content figure {
  text-align: center;
  margin-bottom: 2rem;
}
.development-case .page-body .content .page-content figure img {
  width: 100%;
  max-width: 720px;
  height: auto;
  border-radius: 10px;
}
.development-case .page-body .content .page-content p.blank {
  text-align: right;
  margin-bottom: 0;
}
.development-case .page-body .content .page-content p.blank a {
  font-size: 13px;
  font-weight: 600;
}
.development-case .page-body .content .page-content p.blank a::after {
  content: "\f08e";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900 !important;
}
.development-case .page-body .content .page-content p.pdf {
  text-align: right;
  margin-bottom: 0;
}
.development-case .page-body .content .page-content p.pdf a {
  font-size: 13px;
  font-weight: 600;
}
.development-case .page-body .content .page-content p.pdf a::after {
  content: "\f1c1";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 400 !important;
}